
Sprint-6 - Bug #2049

Service Catalog Feedback

11/12/2019 12:56 PM - Yazan Awad

Status: Closed Start date: 11/12/2019

Priority: High Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Extranet Username:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 33

Description

1- A folder should be created "eServices" in the Service catalog folder without configuring a content query to it ((This folder will be the

basket of Service Catalog card related to the eServices))

2- On the Content Wizard, the input fields displays only one line "Not expandable when writing a paragraph"

Related issues:

Related to Task #1659: Extranet Service Catalog Closed 08/26/2019

History

#1 - 11/13/2019 05:00 PM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

Issues fixed

#2 - 11/13/2019 06:47 PM - Zaid Shakboua

Issues fixed

#3 - 11/14/2019 09:43 AM - Yazan Awad

- Status changed from Open to Closed

- % Done changed from 0 to 100

Tested and verified, the test script is attached to the main task "Extranet Service Catalog", this bug report can be closed as completed.

#4 - 11/25/2019 12:07 PM - Yazan Awad

- Related to Task #1659: Extranet Service Catalog added
